GCC-nm-4.7(1)

NAME
gcc-nm - a wrapper around nm adding the --plugin option

SYNOPSIS
gcc-nm [OPTION] ... [ARGS...]

DESCRIPTION

gcc-nm is a wrapper around nm(1) adding the appropriate --plugin option for the GCC 4.7 compiler.

OPTIONS
See nm(1) for a list of options that nm understands.

SEE ALSO
nm(1)